body {
  margin: 0;
  background: #0f1325;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial;
  color: #fff;
}

/* 顶部栏 */
.top {
  padding: .5rem;
  background: #FF571E;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.2rem;
  font-weight: 600;
}

/* 表格 */
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: .5rem;
  font-size: .9rem;
}

thead td {
  padding: .8rem .2rem;
  text-align: center;
  color: #FF571E;
}

tbody td {
  padding: .5rem 0;
  text-align: center;
  color: #CAD0E6;
}

.btn {
  display: inline-block;
  background: #FF571E;
  color: #CAD0E6;
  padding: .2rem .8rem;
  border-radius: 6px;
  font-size: 1rem;
}

.th-bt {
  border-top: 1px solid #8686AA;
}

.th-br {
  border-right: 1px solid #8686AA;
}

.tb-tr-bt {
  border-top: 1px solid #CAD0E6;
}

.tb-tr-bb {
  border-bottom: 1px solid #CAD0E6;
}

.tb-td-br {
  border-right: 1px solid #CAD0E6;
}
